1.14.3 version installation error

Discussion in 'C-Bus Toolkit and C-Gate Software' started by Rajasekar, Oct 10, 2020.

  1. Rajasekar

    Rajasekar

    Joined:
    Oct 10, 2020
    Messages:
    1
    Likes Received:
    0
    we are trying to installed 1.14.3 version in widows 10 but installation not yet. vcredist_x86.exe. error coming..
     
    Rajasekar, Oct 10, 2020
    #1
    1. Advertisements

  2. Rajasekar

    Wonkey

    Joined:
    Aug 3, 2004
    Messages:
    210
    Likes Received:
    14
    Location:
    Adelaide
    Download the latest version 1.15.7 and try again
     
    Wonkey, Oct 11, 2020
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.